# ApplicationFramework
TKStdLSchema
StdLSchema

# StdLSchema_gp_Pnt2d Class Reference

`#include <StdLSchema_gp_Pnt2d.hxx>`

## Static Public Member Functions

static Standard_EXPORT void | SAdd (const gp_Pnt2d &, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SWrite (const gp_Pnt2d &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SRead (gp_Pnt2d &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)

## Member Function Documentation

static Standard_EXPORT void StdLSchema_gp_Pnt2d::SAdd | ( | const gp_Pnt2d & | ,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void StdLSchema_gp_Pnt2d::SRead | ( | gp_Pnt2d & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void StdLSchema_gp_Pnt2d::SWrite | ( | const gp_Pnt2d & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

The documentation for this class was generated from the following file:

- StdLSchema_gp_Pnt2d.hxx